#footer
  p
    a(href="/setLang?code=en") #[img(alt="English", src="/gfx/flags/ext_uk.png")]
    a(href="/setLang?code=fr") #[img(alt="Français", src="/gfx/flags/ext_fr.png")]
    // a(href="/setLang?code=es") #[img(alt="Spanish", src="/gfx/flags/ext_es.png")]
    br
    a(href="/credit") Crédits
    a(href="https://discord.gg/KsUJtAVkzB") Discord
